2020-10-24 02:31 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001227UltimateGolf[All Projects] Generalpublic2015-12-29 20:43
ReporterMike Jeanes 
Assigned ToStingRayProject InfoUltimate Golf (Gremlin)
http://www.whdload.de/games/UltimateGolf.html
 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Summary0001227: Ultimate Golf: If you select PRACTICE and then select CHANGE HOLE or CHANGE
DescriptionInstall: Ultimate Golf (Gremlin) http://whdload.de/games/UltimateGolf.html
GameVersion: english,pal,2 disks
SlaveVersion: 1.0 from 20.05.2000

If you select PRACTICE and then select CHANGE HOLE or CHANGE COURSE a Y/N confimation requester pops up and if you enter Y then the program dumps you back to WB as if you had hit the QuitKey (F10). Please advise if you can help with this problem. Regards, Mike.
TagsNo tags attached.
MachineA1200
CPU68000
CPUSpeed50
ChipSetAGA
GFXCardNone
ChipMem2 MB
FastMem32 MB
WorkbenchOS 3.9
KickROM40 - Kick 3.1
KickSoftNone
WHDLoad16.5
importedyes
Attached Files

-Relationships
+Relationships

-Notes

note ~0004760

StingRay (developer)

Quit patch in v1.0 was completely wrong, any "Are you sure" requester answered with "Y" would quit the game. Fixed in v1.1.
+Notes

-Issue History
Date Modified Username Field Change
2009-04-10 00:52 administrator New Issue
2009-04-10 00:52 administrator Status new => assigned
2009-04-10 00:52 administrator Assigned To => Bored Seal
2009-04-10 00:52 administrator Machine => A1200
2009-04-10 00:52 administrator CPU => 68000
2009-04-10 00:52 administrator CPUSpeed => 50
2009-04-10 00:52 administrator ChipSet => AGA
2009-04-10 00:52 administrator GFXCard => None
2009-04-10 00:52 administrator ChipMem => 2 MB
2009-04-10 00:52 administrator FastMem => 32 MB
2009-04-10 00:52 administrator Workbench => OS 3.9
2009-04-10 00:52 administrator KickROM => 40 - Kick 3.1
2009-04-10 00:52 administrator KickSoft => None
2009-04-10 00:52 administrator WHDLoad => 16.5
2009-04-10 00:52 administrator imported => yes
2015-12-29 20:42 StingRay Note Added: 0004760
2015-12-29 20:43 StingRay Status assigned => resolved
2015-12-29 20:43 StingRay Resolution open => fixed
2015-12-29 20:43 StingRay Assigned To Bored Seal => StingRay
+Issue History